@charset "utf-8";

/*********************************************************************
 *
 * </prof/yakuin/css_v2/style.css>
 *
 * 更新日: 2009/03/04
 *
 *********************************************************************/

div#main table th {
	width: 9em;
}

div#main table ul.column li {
	float: left;
	width: 24%;
}

.sp div#main table th {
	width: 7.5em !important;
}

.sp div#main table ul.column li {
	width: 7em;
}